Skip to contents

# Set values as names and names as values

Source: `R/cut-variable-ext.R`
`names2val.Rd`

Set values as names and names as values

## Usage

    names2val(data)

## Arguments

data

  data

## Value

named vector

## Examples

    names2val(c("Cylinders" = "cyl", "Transmission" = "am", "Gears" = "gear"))
    #>            cyl             am           gear
    #>    "Cylinders" "Transmission"        "Gears"